<p id="notice"><%= notice %></p>
<div class="container-fluid">
<div class="row">
	<nav class="breadcrumb">
	  <%= link_to "Home", root_path, class: "breadcrumb-item"%>
	  <%= link_to "Peoples", peoples_path, class: "breadcrumb-item"%>
	  <span class="breadcrumb-item active">All</span>
	</nav>
  </div>
	<div class="row">
		<table id="sorttable" class="table table-bordered table-striped tableserter">
		  <thead>
        <tr>
          <th>ID</th>
          <th>Name</th>
          <th>Email</th>
          <th>Phone</th>
          <th>IM</th>
          <th>Last Activity</th>
          <th>Open Issues</th>
        </tr>
      </thead>
      <tbody>
        
        <% @peoples.each do |people| %>
        <tr>
          <td><%= people.id %></td>
          <td><%= [people.name, people.last_name].join(" ")%> &nbsp;           
              <%if current_user == people %>
                <%= link_to "<i class='fa fa-pencil'></i>".html_safe, edit_user_registration_path %>
                &nbsp;
                <%= link_to "<i class='fa fa-times'></i>".html_safe, cancel_user_registration_path, data: { confirm: "Are you sure?" }, method: :delete %>
              <%end %>    
          </td>
          <td><%= people.email %></td>
          <td><%= people.phone %></td>
          <td><%= people.im %></td>
          <td><%= time_ago_in_words(people.last_sign_in_at) %></td>
          <td><%= Ticket.where(user_id: people.id).count %></td>
        </tr>
        <% end %>
      </tbody>
		</table>
	</div>
</div>